/*
 *  getSearchString.h
 *  AudioUIdemo
 *
 *	Code and Sound Design by Peter "pdx" Drescher.
 *  Copyright 2010 twittering machine. All rights reserved.
 *
 */

#include <iostream>
#include <string>
using namespace std;

class GetSearchString {
private:
	string HTMLstr;
	string formattedResponse;
	int	   filePos;
	
public:
	string inSearchStr;
	string fetchHTMLfromGoogle(string inSearchStr);
	string parseHTMLString();
	void   getHrefLabel();
};
